Pages
Home
GitHub
Engine Usage
Installation
Usage
Migration Guide
Contribution
Contribution Guidelines
Environment Setup
Classes
Camera
EdgeSettings
EmbeddedViewer
EnvironmentSettings
InputFile
RGBAColor
RGBColor
Functions
Init3DViewerElements
Init3DViewerFromFileList
Init3DViewerFromUrlList
SetExternalLibLocation
Enums
FileSource
NavigationMode
ProjectionMode

# ProjectionMode

Camera projection mode.

## Values

Perspective
Perspective projection.
Orthographic
Orthographic projection.